{% block sw_cms_detail_toolbar_back_button %}
    <template v-if="refererId && isNew">
        <router-link
                :to="{ name: referer, params: {id: refererId}, query: {newCmsPageId: page.id}}"
                class="sw-cms-detail__back-btn"
        >
            <sw-icon name="regular-times" />
        </router-link>
    </template>
    <template v-else-if="refererId">
        <router-link
                :to="{ name: referer, params: {id: refererId}}"
                class="sw-cms-detail__back-btn"
        >
            <sw-icon name="regular-times" />
        </router-link>
    </template>
    <template v-else>
        {% parent() %}
    </template>
{% endblock %}
